

/*Header*/
header .header_inner_left {
    left: 37px;
}

/*Portfolio Single*/
.qode_print {
display: none !important;
}
.portfolio_navigation.navigation_title .post_info span.categories {
font-family: Crimson Text !important;
font-style: italic !important;
font-size: 14px !important;
}
.social_share_icon {
display: none !important;
}
.portfolio_template_8 .two_columns_75_25>.column1 {
    width: 100% !important;
}
.portfolio_template_8 .two_columns_75_25>.column2 {
    display: none !important;
}

/*Testimonial*/
.testimonial_text_inner p {
line-height: 48px !important;
letter-spacing: -0.5px !important;
}

.testimonial_author {
font-family: Raleway !important;
font-size: 18px !important;
}

/*CF7*/
.wpcf7 form.wpcf7-form p {
    margin-bottom: -1px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 5px;
}

.wpcf7-submit {
border-left: none !important;
border-right: none !important;
}

.wpcf7-not-valid-tip {
color: #5a5a50 !important;
}

.wpcf7-response-output.wpcf7-validation-errors {
background-color: #ecece7 !important;
color: #5a5a50 !important;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
background-color: #ecece7 !important;
color: #5a5a50 !important;
}

.ajax-loader {
display: none !important;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 7px 15px 0px 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 0;
}

aside .widget h5:not(.latest_post_title) {
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 22px;
    margin-bottom: 30px;
}

aside .widget li {
    margin: 0 0 16px;
}

aside .widget ul {
    color: #303030;
    margin-top: -7px;
}

 aside.sidebar .widget .tagcloud a, .widget .tagcloud a, aside.sidebar .widget:not(.woocommerce) .tagcloud a {
    margin: 0 1px 1px 0;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.qode-instagram-feed {    
    margin-left: 0;
    margin-right: -2px;
    margin-top: 5px!important;
}

.blog_holder article .post_text .post_text_inner {
    padding: 32px 23px 35px;
}

.blog_holder article .post_more {
    margin: 22px 0 0;
}

.blog_holder article.format-quote .post_text .post_title p a, .blog_holder article.format-link .post_text .post_title p a, .blog_holder article.format-quote .post_text .post_title p, .post_title p a, .blog_holder article.format-link .post_text .post_title p {
    font-size: 19px;
    line-height: 32px;
}

.blog_holder article.format-quote .post_text .quote_author {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 12px;
    letter-spacing: 5px;
    color: #303030;
}

.blog_holder article.format-quote .post_text i.qoute_mark, .blog_holder article.format-link .post_text i.link_mark {
    font-size: 28px;
}

.widget #searchform {
    background-color: #f6f6f6;
    padding: 3px 0px;
}

.widget #searchsubmit, .widget #searchform input[type=text] {
    color: #565656;
}

.widget #searchform ::-webkit-input-placeholder {
color: #565656;
}
.widget #searchform :-moz-placeholder {
color: #565656;
}
.widget #searchform ::-moz-placeholder {
color: #565656;
}
.widget #searchform :-ms-input-placeholder {
color: #565656;
}

.single_tags a, aside.sidebar .widget .tagcloud a, .widget .tagcloud a, aside.sidebar .widget:not(.woocommerce) .tagcloud a {
    margin: 0 1px 5px 0;
}

.single_tags {
    margin: 49px 0 17px;
}

.single_tags h5 {
    margin-right: 7px;
}

.comment_holder .comment {
    padding: 26px 25px 44px;
    border-bottom: 1px solid #cdcdcd;
}

.comment_date {
   font-size: 12px;
}

div.comment_form {
    margin-bottom: 80px;
}

.q_accordion_holder.accordion .ui-accordion-header {
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 13px;
}

/*Social Share*/
.social_share_list_holder ul li i {
    color: #5a5a50;
}

.social_share_list_holder ul li i:hover {
    color: #d0d0c6 !important;
}

/*Button Style*/
.qbutton.center.default {
border-left: none;
border-right: none;
}

.qbutton.small.white {
color: #fafafa;
border-color: #fafafa;
padding-left: 20px;
padding-right: 20px;
border-left:none;
border-right:none;
}

/*To Top Button*/
#back_to_top span i:before {
    content:'\f106'!important;
background-color: transparent !important;
font-size: 30px;
}

#back_to_top > span {
    border:none !important;
background-color: transparent !important;
}

/*Responsive Tablet*/
@media only screen and (min-width: 480px) and (max-width: 1100px) {
.bannerspace1 {
height: 120px !important;
}
.bannerspace2 {
height: 140px !important;
}
}

/*Testimonial*/
@media only screen and (max-width: 1024px) {
.testimonial_author p {
font-size: 14px !important;
}
}

/*Responsive Mobile*/
@media only screen and (max-width: 480px) {
.bannerspace1 {
height: 90px !important;
}
}
@media only screen and (max-width: 480px) {
.bannerspace2 {
height: 100px !important;
}
}

.blog_holder article .post_more {
    display: none;
}